
Product Side - Support #2782

【U-NEXT経由ｼﾞｬﾊﾟﾝ綜合警備保障向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/23/2017 02:58 AM - Marina Nagao

Status: Resolved Start date: 02/23/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月23日にU-NEXT経由株式会社ｼﾞｬﾊﾟﾝ綜合警備保障に出荷した20回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・商品プラン：ｼﾞｬﾊﾟﾝ綜合警備保障向け25GBﾃﾞｰﾀ通信プラン

・コメット商品コード：UN-25GDM-JSK

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1488836

・出荷日：2月23日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2月24日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/23/2017 03:15 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:51 PM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録済み

Files
